(custom-set-variables
 ;; custom-set-variables was added by Custom.
 ;; If you edit it by hand, you could mess it up, so be careful.
 ;; Your init file should contain only one such instance.
 ;; If there is more than one, they won't work right.
 '(fci-rule-color "#5B6268")
 '(inhibit-startup-buffer-menu t)
 '(inhibit-startup-echo-area-message "bandali")
 '(inhibit-startup-screen t)
 '(initial-buffer-choice t)
 '(initial-scratch-message nil)
 '(isearch-allow-scroll t)
 '(jdee-db-active-breakpoint-face-colors (cons "#1B2229" "#51afef"))
 '(jdee-db-requested-breakpoint-face-colors (cons "#1B2229" "#98be65"))
 '(jdee-db-spec-breakpoint-face-colors (cons "#1B2229" "#3f444a"))
 '(ls-lisp-dirs-first t)
 '(magit-diff-refine-hunk t)
 '(magit-display-buffer-function 'magit-display-buffer-fullframe-status-v1)
 '(message-elide-ellipsis "[...]
")
 '(minions-mode t)
 '(mm-uu-diff-groups-regexp
   "\\(gmane\\|gnu\\|l\\)\\..*\\(diff\\|commit\\|cvs\\|bug\\|dev\\)")
 '(mml-secure-key-preferences
   '((OpenPGP
      (sign)
      (encrypt
       ("ineiev@gnu.org" "BD9D4DEE7B2FF1CBEF2EE0C4E0ACD3E0CBE7874A")))
     (CMS
      (sign)
      (encrypt))))
 '(mml-secure-openpgp-encrypt-to-self t)
 '(mml-secure-openpgp-sign-with-sender t)
 '(objed-cursor-color "#ff6c6b")
 '(oddmuse-username "bandali" t)
 '(org-agenda-files
   '("~/usr/org/todos/personal.org" "~/usr/org/todos/habits.org" "~/src/git/masters-thesis/todo.org"))
 '(org-agenda-start-on-weekday 0 t)
 '(org-agenda-time-leading-zero t t)
 '(org-habit-graph-column 44 t)
 '(org-latex-packages-alist '(("" "listings") ("" "color")))
 '(org-pretty-entities t)
 '(package-selected-packages
   '(delight yasnippet ebdb rt-liberation refinery-theme counsel ivy org-plus-contrib orgalist debbugs))
 '(page-break-lines-max-width 70)
 '(pdf-view-midnight-colors (cons "#bbc2cf" "#282c34"))
 '(pdf-view-resize-factor 1.05)
 '(projectile-completion-system 'ivy)
 '(projectile-mode-line-prefix " proj")
 '(recentf-max-saved-items 2000)
 '(recentf-save-file "/home/bandali/.emacs.d/var/recentf-save.el")
 '(require-final-newline t)
 '(safe-local-variable-values
   '((tex-main-file . "./bandali-mmath-thesis.tex")
     (tex-main-file . "../bandali-mmath-thesis.tex")
     (flycheck-disabled-checkers emacs-lisp-checkdoc)
     (tex-main-file . "./thesis.tex")
     (tex-main-file . "../thesis.tex")
     (org-export-allow-bind-keywords . t)
     (eval load-file "thesis.el")
     (eval modify-syntax-entry 43 "'")
     (eval modify-syntax-entry 36 "'")
     (eval modify-syntax-entry 126 "'")
     (eval require 'org-ref)
     (eval when
           (featurep 'typo
                     (typo-mode -1)))
     (eval add-hook 'after-save-hook #'a/async-babel-tangle 'append 'local)
     (eval add-hook 'after-save-hook 'org-beamer-export-to-latex t t)
     (eval setq org-latex-prefer-user-labels t)
     (eval add-hook 'after-save-hook 'org-latex-export-to-latex t t)))
 '(save-interprogram-paste-before-kill t)
 '(save-place-file "/home/bandali/.emacs.d/var/save-place.el")
 '(savehist-file "/home/bandali/.emacs.d/var/savehist.el")
 '(search-default-mode 'char-fold-to-regexp)
 '(split-width-threshold 150)
 '(text-scale-mode-step 1.05 t)
 '(unkillable-buffers '("^\\*scratch\\*$" "^\\*Messages\\*$"))
 '(vc-annotate-background "#282c34")
 '(vc-annotate-color-map
   (list
    (cons 20 "#98be65")
    (cons 40 "#b4be6c")
    (cons 60 "#d0be73")
    (cons 80 "#ECBE7B")
    (cons 100 "#e6ab6a")
    (cons 120 "#e09859")
    (cons 140 "#da8548")
    (cons 160 "#d38079")
    (cons 180 "#cc7cab")
    (cons 200 "#c678dd")
    (cons 220 "#d974b7")
    (cons 240 "#ec7091")
    (cons 260 "#ff6c6b")
    (cons 280 "#cf6162")
    (cons 300 "#9f585a")
    (cons 320 "#6f4e52")
    (cons 340 "#5B6268")
    (cons 360 "#5B6268")))
 '(vc-annotate-very-old-color nil)
 '(vc-git-print-log-follow t)
 '(version-control t)
 '(view-read-only t)
 '(web-mode-enable-auto-indentation nil t)
 '(which-key-add-column-padding 5)
 '(which-key-max-description-length 32))
(custom-set-faces
 ;; custom-set-faces was added by Custom.
 ;; If you edit it by hand, you could mess it up, so be careful.
 ;; Your init file should contain only one such instance.
 ;; If there is more than one, they won't work right.
 '(dired-directory ((t (:weight semi-bold))))
 '(ivy-current-match ((((class color) (background light)) :background "#d7d7d7" :foreground "black") (((class color) (background dark)) :background "#65a7e2" :foreground "black")))
 '(ivy-minibuffer-match-face-1 ((t (:background "#eeeeee"))))
 '(ivy-minibuffer-match-face-2 ((t (:background "#e7e7e7" :weight bold))))
 '(ivy-minibuffer-match-face-3 ((t (:background "light goldenrod" :weight semi-bold))))
 '(ivy-minibuffer-match-face-4 ((t (:background "misty rose" :weight semi-bold))))
 '(ivy-virtual ((t (:inherit font-lock-builtin-face :foreground "dim gray"))))
 '(magit-diff-file-heading ((t (:weight normal))))
 '(org-block ((t (:background "#1d1f21"))))
 '(org-block-begin-line ((t (:foreground "#5a5b5a" :background "#1d1f21"))))
 '(org-latex-and-related ((t (:foreground "#b294bb"))))
 '(quote (org-block-begin-line ((t (:foreground "#5a5b5a" :background "#1d1f21")))))
 '(widget-button ((t (:weight semi-bold)))))
